Subject: Anyone know of any specific opaque signed verification issues in Apple Mail?

From: Timothy J Miller <[email-masked]>
Date: Tue, 19 Aug 2008 12:29:25 -0500

Blackberries with the S/MIME support package produce opaque signed S/ 
MIME, which I can read in just about every client (including OpenSSL)  
except Apple Mail.  I know Apple tends to take a strict approach when  
it comes to some parts of S/MIME (e.g., they're the only S/MIME MUA in  
common use that enforces case sensitivity in the local-part of an  
email address when matching sender to certificate) so I was wondering  
if this was another case of that.

Anyone know about any strictness issues or other bugs on this before I  
report it to Apple?

-- Tim